slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGFinalizePackage

This function destroys everything in the Slepc interface to the RG package. It is called from SlepcFinalize().

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages